body{background:url("../home/body-bg.gif") repeat-x scroll 0 0 #E7E7E7;color:#333333;font:12px/16px Arial,Verdana,sans-serif;}
body#home, body#segment{background:none repeat scroll 0 0 #FFFFFF;}
body{margin:0;padding:0;}
div, li, dd, dt, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, blockquote, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
h3{font-size:16px;font-weight:bold;line-height:20px;}
h4{font-size:14px;font-weight:bold;line-height:20px;}
h5{font-size:12px;font-weight:bold;line-height:20px;}
ol, ul{list-style:none outside none;margin:0;padding:0;}
a{color:#6699CC;text-decoration:none;}
a, a:active{outline:medium none;}
#wrapper, #header-wrap, #content, #visuals, #content-wrap, #product-index, #newsbbs, #cooperation{position:relative;}
#wrapper{margin:0 auto;width:960px;}
#header{height:142px;top:0;width:960px;}
#header, #primary-nav, #info-nav, #secondary-nav, #header-forms, #masthead, #v-headline, #v-nav, .v-headline-home{position:absolute;}
#primary-nav{right:0;top:15px;}
#primary-nav li{padding-right:5px;}
#info-nav{padding:10px 0 0 10px;right:0;top:15px;}
#info-nav li{border-left:1px solid #999999;padding-right:6px;}
.f-l, .nav li, #search, #websites, #content-wrap, #content-bg, .col, .prod-sum li{float:left;}
#info-nav a, #info-nav a:visited{color:#929292;margin-left:5px;}
.nav a{display:block;}
#masthead{left:10px;top:0px;}
#masthead a{background:url("../home/logo-main.png") scroll 0 0 transparent;background-repeat:no-repeat;display:block;height:41px;text-indent:-9999px;width:144px;}
#home #visuals{height:235px;top:66px;}
#home #content{border:1px solid #9d9d9d;top:83px;padding:1px;}
#home .v-headline-home{color:#FFFFFF;margin-left:320px;width:650px;}
#v-headline h3, .v-headline-home h3{font-size:20px;margin-bottom:10px;}
#home .v-headline-home .promo-top-home{width:600px;height:55px;float:left;}
#home .v-headline-home .promo-left-home{float:left;font-weight:bold;height:110px;width:320px;}
#home .v-headline-home .promo-right-home{float:left;margin-left:1px;width:310px;}
#home .v-headline-home .promo-top-home h3{font-size:30px;line-height:30px;float:left;}
#home .v-headline-home .promo-top-home h4{font-size:18px;float:left;line-height:30px;}
#home .v-headline-home .promo-left-home h5{font-size:18px;float:left;width:100%;}
#home .v-headline-home .promo-left-home p.free{float:left;margin-top:6px;background:url("../home/free.png") no-repeat scroll 0 0;width:70px;height:70px;}
#home .v-headline-home .promo-left-home p.download{float:left;padding-left:30px;padding-top:15px;}
#home .v-headline-home .promo-right-home ul span{font-size:17px;font-weight:bold;}
#home #v-fade-1{background:url("../home/home_bg_1.jpg") no-repeat scroll 0 0 #333333;height:176px;position:absolute;top:0;width:960px;}
#home #v-fade-2{background:url("../home/home_bg_2.jpg") no-repeat scroll 0 0 #333333;display:none;height:176px;position:absolute;top:0;width:960px;}
#home #v-fade-3{background:url("../home/home_bg_3.jpg") no-repeat scroll 0 0 #333333;display:none;height:176px;position:absolute;top:0;width:960px;}
#home #v-fade-4{background:url("../home/home_bg_4.jpg") no-repeat scroll 0 0 #333333;display:none;height:176px;position:absolute;top:0;width:960px;}
#home #v-fade-5{background:url("../home/home_bg_1.jpg") no-repeat scroll 0 0 #333333;display:none;height:176px;position:absolute;top:0;width:960px;}
#home #v-nav{background:url("../home/p_t_bg.jpg") repeat-x scroll 0 0 #DDDDDD;bottom:0;height:60px;width:100%;}
#home #v-nav li{}
#home #v-nav a.first{border-left:medium none;}
#home #v-nav a.this-seg{background:url("../home/p_t_bg_1.jpg") repeat-x scroll 0 0;color:#FFFFFF;}
#home #v-nav a{color:#262626;display:inline-block;font-weight:bold;margin:0;}
#home #v-nav a#home-comp ,#home #v-nav a#home-down ,#home #v-nav a#home-bus ,#home #v-nav a#home-ecomm{width:240px;}
.home-comp{height:60px;background:url("../home/p_1.png") no-repeat scroll 0 0;background-position:25px 5px;}
.home-down{height:60px;background:url("../home/p_2.png") no-repeat scroll 0 0;background-position:25px 5px;}
.home-bus{height:60px;background:url("../home/p_3.png") no-repeat scroll 0 0;background-position:25px 5px;}
.home-ecomm{height:60px;background:url("../home/p_4.png") no-repeat scroll 0 0;background-position:25px 5px;}
#home #v-nav a p{margin-top:0px;padding-left:85px;height:10px;}
#home #v-nav a div p.first{padding-top:10px;color:#777676;}
#home #v-nav a div p.fontsize{font-size:16px;}
#home #content #content_top{width:100%;height:29px;background:url(../home/title_bg.jpg) repeat-x scroll 0 0;}
#home #content #content_top p{float:left;margin:0;}
#home #content #content_top p.title{margin:0;width:200px;height:29px;background:url(../home/free.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title00{margin:0;width:200px;height:29px;background:url(../home/paid.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title1{margin:0;width:180px;height:29px;background:url(../home/products-1.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title2{margin:0;width:180px;height:29px;background:url(../home/products-2.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title3{margin:0;width:180px;height:29px;background:url(../home/products-3.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title4{margin:0;width:180px;height:29px;background:url(../home/products-4.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title5{margin:0;width:180px;height:29px;background:url(../home/products-5.jpg) no-repeat scroll 0 0;}
#home #content #content_top p.title6{margin:0;width:180px;height:29px;background:url(../home/products-6.jpg) no-repeat scroll 0 0;}
#home #content #content_top p span a{color:#636363;}
#home #content #content_top p span a:hover{text-decoration:underline;}
#home #content #content_product{float:left;}
#home #content #content_product ul li{float:left;width:317px;min-height:166px;border-right:1px solid #eaeaea;border-bottom:1px solid #eaeaea;}
#home #content #content_product ul li.bn{border-right:none;}
#home #content #content_product ul li div.cell{height:125px;border-bottom:1px solid #eaeaea;width:282px;margin-left:18px;}
#home #content #content_product ul li div h4, #home #content #content_product ul li div h3{float:left;margin-left:0px;margin-top:18px;width:100%;font-size:16px;}
#home #content #content_product ul li div p{float:left;padding-top:10px;}
#home #content #content_product ul li span{float:left;padding-left:30px;background:url(../home/red-more.gif) no-repeat scroll 22px 6px;}
#home #content #content_product ul li span a:hover{text-decoration:underline;}
#home #content #content_product ul li div.p1{background:url(../home/p_01_internetsecurity.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p2{background:url(../home/p_02_comodofirewall.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p3{background:url(../home/p_03_antimalware.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p4{background:url(../home/p_04_comodoantivirus.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p5{background:url(../home/p_05_comodosystemcleaner.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p6{background:url(../home/p_06_securemessaging.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p7{background:url(../home/p_07_comodobackup.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p8{background:url(../home/p_08_diskencryption.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p9{background:url(../home/dns_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p10{background:url(../home/p_10_comodosecureemail.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p11{background:url(../home/p_11_hopsurf.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p12{background:url(../home/p_12_comodocloudscanner.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p13{background:url(../home/p_13_antispam.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p14{background:url(../home/p_14_verificationengine.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p15{background:url(../home/p_15_freeemailcertificate.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p16{background:url(../home/p16.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p17{background:url(../home/p17_cloud.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p18{background:url(../home/p18_cpm.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p19{background:url(../home/p_04_comodoantivirus.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p20{background:url(../home/p_04_comodoantivirus.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p21{background:url(../home/boc_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p22{background:url(../home/cce_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p23{background:url(../home/icedragon_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p24{background:url(../home/rdisk_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p25{background:url(../home/loginpro_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p26{background:url(../home/cpt_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p27{background:url(../home/antispam_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p29{background:url(../home/wifi_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p30{background:url(../home/ciscom_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p31{background:url(../home/cispro_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p32{background:url(../home/caa_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p33{background:url(../home/wifi_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p34{background:url(../home/antispam2_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p35{background:url(../home/cms_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p36{background:url(../home/cca_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p37{background:url(../home/cat_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p38{background:url(../home/cbs_logo.jpg) no-repeat scroll right;}
#home #content #content_product ul li div.p39{background:url(../home/mdm_logo.jpg) no-repeat scroll right;}

#home #newsbbs{min-height:200px;top:98px;}
#home #newsbbs #news{float:left;width:620px;border:1px solid #9d9d9d;min-height:200px;padding:1px;}
#home #newsbbs #bbs{float:right;width:320px;border:1px solid #9d9d9d;min-height:200px;padding:1px;}
#home #newsbbs #news #news_top{margin:0;height:29px;background:url(../home/title_bg.jpg) repeat-x scroll 0 0;}
#home #newsbbs #bbs #bbs_top{margin:0;height:29px;background:url(../home/title_bg.jpg) repeat-x scroll 0 0;}
#home #newsbbs #bbs p{float:left;margin:0;}
#home #newsbbs #news p{float:left;margin:0;}
#home #newsbbs #news_top p.title{margin:0;width:200px;height:29px;background:url(../home/news.jpg) no-repeat scroll 0 0;}
#home #newsbbs #bbs_top p.title{margin:0;width:180px;height:29px;background:url(../home/bbs.jpg) no-repeat scroll 0 0;}
.newsbbs_content{padding-top:6px;float:left;color:#343434;}
.newsbbs_content a{background:url(../home/di.jpg) no-repeat scroll 4px 4px;padding-left:16px;color:#343434;}
.newsbbs_content a:hover{text-decoration:underline;}
#home #newsbbs p span a{color:#636363;}
#home #newsbbs p span a:hover{text-decoration:underline;}
#home #cooperation{border:1px solid #9d9d9d;min-height:200px;top:120px;padding:1px;}
#home #cooperation #cooperation_top{width:100%;height:29px;background:url(../home/title_bg.jpg) repeat-x scroll 0 0;}
#home #cooperation #cooperation_top p.title{margin:0;width:200px;height:29px;background:url(../home/cooperation.jpg) no-repeat scroll 0 0;}
#home #cooperation #cooperation_content ul li{float:left;width:170px;padding-left:20px;padding-top:5px;}
#footer{float:left;margin-top:190px;height:110px;width:100%;background-color:grey;}
p.footer_content{margin:10px;color:#d9d9d9;text-align:center;}
p.footer_content a{color:#d9d9d9;}
p.footer_content a:hover{text-decoration:underline;}
#productbrowser{width:658px;height:680px;margin:0 2px;font-size:12px;line-height:18px;background:none;overflow:auto;float:left;}
#pb-productbrowsercontainer{position:relative;width:658px;height:688px;margin:0 auto;}
#pb-productslider{top:88px;left:0;width:6580px;height:600px;position:absolute;margin:0;padding:0;}
#pb-productslider .pb-productimage{float:left;width:658px;height:600px;position:relative;top:0;}
#pb-productslider .pb-productimage a:link,
#pb-productslider .pb-productimage a:visited{float:left;width:100%;height:600px;overflow:hidden;color:#ccc;font-size:11px;text-align:center;background-position:50% 100%;background-repeat:no-repeat;}
#pb-productslider .pb-productimage a:hover{text-decoration:none;color:#fff;}
#productslidertrack_head{position:absolute;top:0px;left:33px;width:645px;height:88px;overflow:hidden;background-color:#F2F2F2;}
#pb-productslidertrack{position:absolute;top:0px;left:33px;width:522px;height:88px;overflow:hidden;background:url(../images/about/timeline_strip.png) no-repeat;visibility:hidden;margin-top:32px;margin-left:30px;}
#pb-cat1,
#pb-cat2,
#pb-cat3,
#pb-cat4,
#pb-cat5,
#pb-cat6,
#pb-cat7,
#pb-cat8,
#pb-cat9,
#pb-cat10{position:absolute;top:0;z-index:150;color:#990000;font-size:12px;cursor:pointer;font-weight:bold;margin-top:20px;font-family:Arial, Helvetica, sans-serif;}
#pb-cat1{left:0px;}
#pb-cat2{left:55px;}
#pb-cat3{left:110px;}
#pb-cat4{left:165px;}
#pb-cat5{left:220px;}
#pb-cat6{left:275px;}
#pb-cat7{left:330px;}
#pb-cat8{left:385px;}
#pb-cat9{left:440px;}
#pb-cat10{left:495px;}
#pb-productsliderhandle{position:absolute;width:19px;height:12px;cursor:pointer;z-index:155;}
#pb-productsliderhandleimage{position:absolute;width:19px;height:12px;background:url(../images/about/arrow.png) no-repeat;behavior:url(/global/scripts/lib/iepngfix.htc);cursor:pointer;z-index:5;}
#pb-leftarrow{position:absolute;left:0px;width:33px;height:88px;background:transparent;z-index:150;cursor:pointer;}
#pb-rightarrow{position:absolute;left:625px;width:33px;height:88px;background:transparent;z-index:150;cursor:pointer;}
#pb-leftarrow_grediant{position:absolute;left:0px;width:33px;height:88px;background:transparent;z-index:150;cursor:pointer;top:88px;}
#pb-rightarrow_grediant{position:absolute;left:692px;width:33px;height:88px;background:transparent;z-index:150;cursor:pointer;top:88px;}
#pb-productbrowsercontainer .pb-catclass0{color:#333333;}
#pb-productbrowsercontainer .pb-catclass1{color:#333333;}
#pb-productbrowsercontainer .pb-catclass2{color:#333333;}
#pb-productbrowsercontainer .pb-catclass3{color:#333333;}
#pb-productbrowsercontainer .pb-catclass4{color:#333333;}
#pb-productbrowsercontainer .pb-catclass5{color:#333333;}
#pb-productbrowsercontainer .pb-catclass6{color:#333333;}
#pb-productbrowsercontainer .pb-catclass7{color:#333333;}
#pb-productbrowsercontainer .pb-catclass8{color:#333333;}
#pb-productbrowsercontainer .pb-catclass9{color:#333333;}
#pb-productbrowsercontainer .pb-catclass10{color:#990000;}
#pb-productbrowsercontainer .pb-catclass11{color:#333333;}
#pb-productbrowsercontainer #pb-cat1.pb-catclass5{color:#333333;}
#pb-productslider #pb-2001{width:658px;}
#pb-productslider #pb-2002{width:658px;}
#pb-productslider #pb-2003{width:658px;}
#pb-productslider #pb-2004{width:658px;}
#pb-productslider #pb-2005{width:658px;}
#pb-productslider #pb-2006{width:658px;}
#pb-productslider #pb-2007{width:658px;}
#pb-productslider #pb-2008{width:658px;}
#pb-productslider #pb-2009{width:658px;}
#pb-productslider #pb-2010{width:658px;}
#pb-productslider #pb-2001{margin:0px;}
#pb-productslider #pb-2002{margin:0px;}
#pb-productslider #pb-2003{margin:0px;}
#pb-productslider #pb-2004{margin:0px;}
#pb-productslider #pb-2005{margin:0px;}
#pb-productslider #pb-2006{margin:0px;}
#pb-productslider #pb-2007{margin:0px;}
#pb-productslider #pb-2008{margin:0px;}
#pb-productslider #pb-2009{margin:0px;}
#pb-productslider #pb-2010{margin:0px;}
#prodcut{width:960px;}
#prodcut #content{width:670px;}
#tertiary-nav ul li .prodcut_left{border-bottom:1px solid #D9D9D9;border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;height:auto;}
.prodcut_left ul li{background:url("../home/red-more.gif") no-repeat scroll 10px 7px;height:30px;padding-top:5px;}
#tertiary-nav li ul li a.this-prod{background:url("../home/arrow-over-subnav.jpg") no-repeat scroll 30px center #990000;color:#FFFFFF;display:block;font-weight:bold;padding-left:40px;}
#tertiary-nav li ul li a{height:28px;line-height:28px;padding-left:30px;}